Bug 101991 - now that test selector is java scripted, go button is superfluous
Summary: now that test selector is java scripted, go button is superfluous
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL: http://academy.redhat.com/instructor/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-08 17:51 UTC by Bowe Strickland
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 15:20:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bowe Strickland 2003-08-08 17:51:23 UTC
Do we need the "go" button anymore?  is it there for 
browsers that don't support javascript?

Comment 1 Luke Meyer 2003-08-11 15:20:43 UTC
I just have a disaffection for requiring javascript to navigate.  this will
almost certainly always work, but all the same i'd rather have the button available.


Note You need to log in before you can comment on or make changes to this bug.